---
acquia/lightning:
  type: drupal-profile

drupal/lightning_api:
  version: 4.x
  version_dev: 4.x-dev

drupal/lightning_core:
  version: 5.x
  version_dev: 5.x-dev

drupal/lightning_layout:
  version: 2.x
  version_dev: 2.x-dev

drupal/lightning_media:
  version: 3.x
  version_dev: 3.x-dev

drupal/lightning_workflow:
  version: 3.x
  version_dev: 3.x-dev
